export const initHeader = () => {
  const headerBurger = document.querySelector('.header__burger');
  const mobileHeader = document.querySelector('.header-mobile');

  if (headerBurger && mobileHeader) {
    headerBurger.addEventListener('click', () => {
      mobileHeader.classList.toggle('is-active');
      headerBurger.classList.toggle('is-active');
    });
  }
};
